/*
Theme Name: dl
Theme URI: http://dropline.net
Description: Theme for dropline.net
Author: Todd Kulesza
Author URI: http://dropline.net
Template: twentyeleven
Version: 1.0
*/
 
@import url("../twentyeleven/style.css");

#access a {
	font-size: 14px;
	letter-spacing: 0.15em;
	font-weight: 400;
}

#access li:hover > a,
#access a:focus {
	background: #f9f9f9; /* Show a solid color for older browsers */
/* 	background: -moz-linear-gradient(#f9f9f9, #e5e5e5); */
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
/* 	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */ */
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	color: #373737;
	-webkit-transition-property: background, color;
	-webkit-transition-duration: 400ms;
	-webkit-transition-timing-function: ease;
	-moz-transition-property: background, color;
	-moz-transition-duration: 400ms;
	-moz-transition-timing-function: ease;
}

#page {
	border-left: solid 1px #999;
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;
	-moz-box-shadow: 0 3px 24px 12px #999;
	box-shadow: 0 3px 24px 12px #999;
	-moz-border-radius-bottomleft: 12px;
	-moz-border-radius-bottomright: 12px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	margin-top: 0;
	min-width: 690px;
}

#page h1.entry-title {
	text-shadow: 0.08em 0.08em 0.15em #999;
	color: #333 !important;
}

#page .post h1.entry-title {
	text-shadow: none;
}

#branding {
	border-top-width: 0;
	background-image: url(./art/ruins.jpg);
	background-color: #000;
	height: 160px;
}

#searchform label {
	color: #eee;
}

#branding #s {
	border-color: #999;
	background-color: rgba(0, 0, 0, 0.5);
}

#site-description {
	color: #dedede;
/* 	filter:progid:DXImageTransform.Microsoft.Glow(Color=black,Strength=4); */
	text-shadow: 0 0 .2em #000;
	letter-spacing: 0.1em;
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 3em;
}

#site-generator {
	-moz-border-radius-bottomleft: 12px;
	-moz-border-radius-bottomright: 12px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	font-weight: 400;
}

#site-generator a {
	font-weight: 400;
}

#site-title {
	filter:progid:DXImageTransform.Microsoft.Glow(Color=black,Strength=3);
	text-shadow: 0.15em 0.15em 0.4em #000;
}

#site-title a {
	color: #fff;
	font-size: 36px;
	text-decoration: none;
}

#site-title a:hover {
	color: #fff;
	text-shadow: 0.15em 0.15em 0.4em #777;
	text-decoration: underline;
	-webkit-transition-duration: 300ms;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration: 300ms;
	-moz-transition-timing-function: ease;
}

#nav-single {
	width: 200px;
}

.archive h1.page-title {
	font-size: 18px;
	margin-bottom: 0.5em;
}

.entry-title {
	padding-top: 0;
	padding-bottom: 0;
}

.entry-author {
	color: #666;
	clear: both;
	font-size: 12px;
	line-height: 18px;
}

.entry-content, .entry-summary {
	padding: 1.625em 0 1em;
}

.entry-content h2,
.comment-content h2 {
	margin: 0;
	clear: none;
}

.entry-content h3,
.comment-content h3 {
	margin-top: 1.25em;
	font-size: 14px;
	font-weight: 400;
	font-variant: small-caps;
	text-transform: none;	
}

.page-template-page-headerless-php .entry-content {
	padding-top: .25em;
}

.copyright {
	display: block;
}

.singular.page .hentry {
	padding-top: 0.5em;
}

.edit-link {
	display: none;
}

ul.citations {
	list-style: none;
	margin-bottom: 1em;
}

ul.citations li {
	text-indent: -1.25em;
	padding-bottom: 1em;
}

ul.citations li:last-child {
	padding-bottom: 0;
}

.citation-title {
	font-style: italic;
}

ul.topics {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: block;
	width: 490px;
}

ul.topics li {
	display: block;
	float: left;
	position: relative;
	background-color: #000;
	width: 202px;
	height: 202px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 20px;
	padding: 0;
	text-align: center;
}

ul.topics li a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	line-height: 200px;
	width: 200px;
	height: 200px;
	margin: 0;
	padding: 0;
	font-weight: 400;
	font-size: 36px;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	color: #fff;
	background: transparent;
}

ul.topics li a:hover {
	text-decoration: underline;
}

ul.topics li span.cat-name {
	position: absolute;
	top: 0;
	left: 2px;
	width: 200px;
	z-index: 15;
	filter:progid:DXImageTransform.Microsoft.Glow(Color=black,Strength=4);
	text-shadow: 0.1em 0.1em 0.15em #000;
}

ul.topics li img {
	display: block;
	max-width:none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #999;
	-moz-box-shadow: 3px 3px 6px #444;
	-webkit-box-shadow: 3px 3px 6px #444;
	box-shadow: 3px 3px 6px #444;
}

ul.photo-links {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: block;
	width: 350px;
}

ul.photo-links li {
	display: block;
	float: left;
	position: relative;
	background-color: #000;
	width: 302px;
	height: 201px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 20px;
	padding: 0;
	text-align: center;
}

ul.photo-links li a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	line-height: 199px;
	width: 300px;
	height: 199px;
	margin: 0;
	padding: 0;
	font-weight: 400;
	font-size: 36px;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	color: #fff;
	background: transparent;
}

ul.photo-links li a:hover {
	text-decoration: underline;
}

ul.photo-links li span.cat-name {
	position: absolute;
	top: 0;
	left: 2px;
	width: 300px;
	z-index: 15;
	filter:progid:DXImageTransform.Microsoft.Glow(Color=black,Strength=4);
	text-shadow: 0.1em 0.1em 0.15em #000;
}

ul.photo-links li span.cat-desc {
	position: absolute;
	bottom: 2.5em;
	left: 0;
	z-index: 12;
	width: 300px;
	text-align: center;
	color: #fff;
	background-color: transparent;
	text-transform: lowercase;
	letter-spacing: 0.12em;
	font-style: italic;
	font-size: 16px;
	font-weight: 100;
	filter:progid:DXImageTransform.Microsoft.Glow(Color=black,Strength=2);
	text-shadow: 0.1em 0.1em 0.15em #000;
}

ul.photo-links li img {
	display: block;
	max-width:none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #999;
	-moz-box-shadow: 3px 3px 6px #444;
	-webkit-box-shadow: 3px 3px 6px #444;
	box-shadow: 3px 3px 6px #444;
}
